### File

`packages/base/src/lib/eui-models/log/log.model.ts`

### Description

The log event sent to the log appenders

### Index

###### Properties
level levelName loggerName messages timestamp

### Properties

level
`level: `LogLevel``
Type : `LogLevel`
event's log level

levelName
`levelName: `string``
Type : `string`
event's log level name

loggerName
`loggerName: `string``
Type : `string`
the name of the logger who triggered the event

messages
`messages: `MESSAGES[]``
Type : `MESSAGES[]`
log messages

timestamp
`timestamp: `Date``
Type : `Date`
event's timestamp

# results matching ""

# No results matching ""